Subject: progress update, some questions

From: Alexey Borzov <[email-masked]>
Date: Wed, 21 Apr 2004 16:33:51 +0400

Greetings.

I almost finished the work on user-level form submits (surveys, bugs, 
doc comments, events and news) and have a few questions.

1) Is 'active' field in 'events' table really needed? Maybe just 
consider the events with end date in the future as valid?
2) Bug submit through the website just increments some sequence but the 
bug itself is not stored in the database. Is this the expected 
behaviour? What came out of a lengthy discussion about a "real" bug tracker?
3) There is *no* moderation at all for the doc comments, I suppose? You 
know why PHP's have such a good signal-to-noise ratio? Here is the 
reason: http://lists.php.net/group.php?group=php.notes